techseria - Feature #209

Temporary Shed construction
04/01/2019 02:23 PM - binit patel

Status: Accepted Start date: 04/01/2019
Priority: Urgent Due date: 04/01/2019
Assignee: nahim makhani % Done: 0%
Category: Estimated time: 110.00 hours
Target version: Spent time: 0.00 hour
ID: 0 Team_id: 157
Training Video: http://stmedia.swaatapp.com/trainings//T |org_id: 87
echseria/ConstructionSamplevideo-2.mp
4
Shift: General branch_id: 217
TaskType: Supertask sv_groupid: 169
Start_timestamp: 15:35 Reviewer_id: 406
End_timestamp: 17:25 Rating_DateTime:
ActualEnd_Timestam Ql_ID: 0
p:
ActualStart_Timesta Ql_expected_score:
mp:
ActualDuration: Ql_actual_score:
Supervisor_ld: 397 reassigned_to_sv:
Rating: 0.00 location_id:
Shift_StartTime: 09:00 no_of_crew_used:
Shift_EndTime: 17:55 Frequency:
Location: shift_time_type:
Area: is_issue_log: No
Actual_ShiftStartTim pro_site:
e:
Actual_ShiftEndTime: 09:00
Description
History

#1 - 01/08/2021 12:05 PM - nahim makhani

- Status changed from New to Accepted

12/21/2025

1/1
